{
  "format_version": "1.21.0",
  "minecraft:item": {
    "description": {
      "identifier": "silverlabs:hemp_bud",
      "menu_category": {
        "category": "nature"
      }
    },
    "components": {
      "minecraft:icon": "hemp_bud",
      "minecraft:max_stack_size": 64
    }
  }
}
